iTunes

De iTunes Store wordt geopend.Als iTunes niet wordt geopend, klik je het iTunes-symbool in het Dock of op het Windows-bureaublad.Progress Indicator
De iBooks Store wordt geopend.Als iBooks niet wordt geopend, klik je het iBooks-symbool in het Dock.Progress Indicator
iTunes

iTunes is 's werelds eenvoudigste manier om jouw digitale mediacollectie te organiseren en uit te breiden.

We kunnen geen iTunes op jouw computer vinden. Download nu iTunes om uit de iTunes Store te kunnen downloaden.

Heb je iTunes al? Klik op 'Ik heb iTunes' om het te openen.

I Have iTunes Gratis download

Duh! Romeinen

Duh!

Dit boek is te downloaden met iBooks op je Mac of iOS-apparaat. Multi-touch-boeken kunnen worden gelezen met iBooks op je Mac of iOS-apparaat. Boeken met interactieve functies werken mogelijk het beste op een iOS-apparaat. iBooks op je Mac vereist OS X 10.9 of nieuwer.

Omschrijving

Gladiatoren, krankzinnige keizers en de limes. Het kan niet anders…Duh! Romeinen! Eeuwen geleden waren ze heer en meester over een enorm rijk, dat zich uitstrekte van Engeland tot India. Hoe zorgden ze ervoor dat iedereen happy bleef? Wat aten ze, hoe woonden ze? Ga mee met Duh! tours op reis langs bijzondere gebouwen en herken de Romeinse soldaat.

Wat is er nieuw in versie 1.3

De gekke keizer Caligula zorgde ervoor dat ons boekje op sommige iPads niet eens wilde openen! We hebben ‘m een nieuw paard cadeau gedaan. Nu maar hopen dat het werkt.

Schermafbeeldingen

screenshot 1
screenshot 2
screenshot 3
screenshot 4
screenshot 5

Recensies van klanten

👍🏻👍🏻👍🏻👍🏻👍🏻

Super leuk en je kan er veel van leren!

Andere boeken in deze serie

Duh! Romeinen
Bekijk in iTunes
  • € 3,49
  • Beschikbaar op iPad, iPhone en Mac.
  • Categorie: Oudheidkundig
  • Publicatiedatum: 28-04-2016
  • Uitgever: Patsboem!
  • Tekstlengte: 41 pagina's
  • Taal: Nederlands
  • Serie: Duh!
  • Versie: 1.3
  • Vereisten: Om dit boek te bekijken, moet je een iPad hebben met iBooks 2 of nieuwer en iOS 5 of nieuwer, of een iPhone met iOS 8.4 of nieuwer, of een Mac met OS X 10.9 of nieuwer.

Klantbeoordeling